
Redmine - Defect #28782

Translation missing : en.label_added_absolute_time_by.

2018-05-16 10:11 - Binh Lam

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.5

Description

Hello,

For every tickets created, I got this translation missing error instead of "Added by someone someday ago" under ticket subject.

Here is my environment info:

Environment:

Redmine version                3.4.5.stable

Ruby version                   2.4.0-p0 (2016-12-24) [x86_64-linux]

Rails version                  4.2.8

Environment                    production

Database adapter               Mysql2

SCM:

Git                            2.9.3

Filesystem

Redmine plugins:

clipboard_image_paste          1.12

line_numbers                   1.0.0

redmine_absolute_dates         0.0.3

redmine_banner                 0.1.2

redmine_custom_css             0.1.7

redmine_editor_preview_tab     0.1.5

redmine_issue_badge            0.0.6

redmine_issue_history          1.0.0

redmine_issue_templates        0.1.9

redmine_japanese_help          0.0.1

redmine_theme_changer          0.3.1

redmine_tweaks                 1.0.2

redmine_wiki_extensions        0.8.1

sidebar_hide                   0.0.8

view_customize                 1.1.4

History

#1 - 2018-05-16 10:58 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

The problem is caused by a plugin because plain Redmine does not use the string label_added_absolute_time_by.

Probably you can fix the problem by uninstalling redmine_absolute_dates plugin. Or replace  the file

plugins/redmine_absolute_dates/config/locales/en.yml on your system with the one from 

https://github.com/planio-gmbh/redmine_absolute_dates/blob/master/config/locales/en.yml.

#2 - 2018-05-17 09:56 - Binh Lam

I replaced the en.yml files and it worked. Thanks very much !
